:root {
  --white: #fff;
  --logreen: #2e5a44;
  --invis: #2e5a4400;
  --lightgreen: #81aa92;
  --black: #000;
  --lightbluebg: #e5edf2;
  --transparentdark: #2e5a44cc;
}

h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 32px;
  font-weight: 700;
  line-height: 36px;
}

h3 {
  font-family: Jomhuria, sans-serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 30px;
}

p {
  margin-bottom: 0;
}

.hero-section {
  background-image: url('../images/Hero-BG_1.avif');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  justify-content: flex-end;
  align-items: flex-start;
  height: 100vh;
  max-height: 1262px;
  display: flex;
  position: relative;
}

.hero-section.homepage {
  background-position: 50%;
}

.hero-section.about {
  background-image: url('../images/LO6-ezgif.com-jpg-to-avif-converter.avif');
}

.hero-section.services {
  background-image: linear-gradient(#0000004d, #0000004d), url('../images/LawnOrder2-ezgif.com-jpg-to-avif-converter.avif');
  background-position: 0 0, 50% 0;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, scroll;
}

.hero-container {
  z-index: 10;
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 50%;
  margin-top: 3%;
  margin-left: auto;
  margin-right: 5%;
  display: flex;
  position: relative;
}

.hero-container.standard {
  max-width: 45%;
  margin-right: 3%;
}

.hero-container.centered {
  justify-content: center;
  align-items: center;
  max-width: none;
  margin-top: 10vh;
  margin-right: auto;
}

.hero-nav {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.hero-nav.centered {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: center;
  align-items: center;
}

.hero-info {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 900px;
  display: flex;
}

.hero-info.centered {
  text-align: center;
  justify-content: center;
  align-items: center;
  max-width: 650px;
}

.logolink {
  width: 25%;
  transition: opacity .2s;
}

.logolink:hover {
  opacity: .8;
}

.logo {
  width: 70%;
}

.navlink {
  color: var(--white);
  font-family: Roboto, sans-serif;
  font-size: 1.5vw;
  font-weight: 700;
  line-height: 1.5vw;
  text-decoration: none;
  transition: opacity .2s;
}

.navlink:hover {
  opacity: .8;
}

.cta-button {
  border: 2px solid var(--logreen);
  background-color: var(--logreen);
  color: var(--white);
  text-transform: uppercase;
  border-radius: 5px;
  flex: none;
  font-family: Roboto, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.4rem;
  transition: border-color .2s, color .2s, background-color .2s;
}

.cta-button:hover {
  background-color: var(--white);
  color: var(--logreen);
}

.cta-button.ghost {
  background-color: var(--invis);
}

.cta-button.ghost:hover {
  border-color: var(--white);
  background-color: var(--logreen);
  color: var(--white);
}

.cta-button.testimonialsoverlay {
  text-align: center;
  margin: auto;
  padding-left: 10px;
  padding-right: 10px;
  font-size: .9rem;
  line-height: 1rem;
  position: absolute;
  inset: auto 30% 2%;
}

.h1 {
  color: var(--white);
  letter-spacing: 0;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Jomhuria, sans-serif;
  font-size: 70px;
  font-weight: 400;
  line-height: 50px;
}

.titlelarge {
  letter-spacing: 5px;
  font-size: 140px;
  line-height: 70px;
}

.heroparagraph {
  color: var(--white);
  max-width: 650px;
  margin-bottom: 0;
  font-family: Roboto, sans-serif;
  font-size: 18px;
  line-height: 24px;
}

.buttonholder {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  display: flex;
}

.hill-holder {
  z-index: 3;
  position: absolute;
  inset: auto 0% 0%;
}

.hill {
  width: 100%;
  height: 100%;
}

.lawnmower {
  max-height: 100vh;
  margin-left: auto;
  margin-right: auto;
}

.lawnmower.flipped {
  transform-style: preserve-3d;
  transform: rotateX(0)rotateY(-180deg)rotateZ(0);
}

.mower-holder {
  z-index: 5;
  width: 100vw;
  max-height: 100vh;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: absolute;
  inset: auto 0% 0%;
  overflow: clip;
}

.abouthome {
  padding-top: 80px;
  padding-bottom: 20px;
  position: relative;
}

.abouthome-container {
  z-index: 2;
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  justify-content: space-between;
  align-items: flex-start;
  margin-left: 5%;
  margin-right: 10%;
  display: flex;
  position: relative;
}

.abouthomeleft {
  width: 50%;
  position: relative;
}

.abouthomeright {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 37vw;
  padding-top: 10px;
  display: flex;
  position: relative;
  inset: 0% 0% 0% auto;
}

.absposbottomimage {
  z-index: 1;
  position: absolute;
  inset: auto 0% 0%;
}

.abouthome-heading {
  color: #81aa92;
  text-align: center;
  letter-spacing: 6px;
  text-indent: 130px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Jomhuria, sans-serif;
  font-size: 170px;
  font-weight: 400;
  line-height: 110px;
}

.section-subheading {
  color: var(--lightgreen);
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 40px;
}

.section-subheading.big {
  font-size: 60px;
  line-height: 40px;
}

.standard-paragraph {
  color: var(--black);
  margin-bottom: 0;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  line-height: 28px;
}

.standard-paragraph.white {
  color: var(--white);
}

.standard-paragraph.hero {
  color: var(--white);
  line-height: 24px;
}

.aboutimage {
  z-index: 5;
  width: 100%;
  position: relative;
  overflow: visible;
}

.image {
  position: absolute;
  inset: auto 0% 0%;
}

.serviceshome {
  background-image: url('../images/LNOBG.avif');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding-bottom: 80px;
}

.aboutheading {
  z-index: 1;
  color: var(--logreen);
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Jomhuria, sans-serif;
  font-size: 70px;
  font-weight: 400;
  line-height: 40px;
}

.serviceshomehead {
  padding-top: 20vh;
  padding-left: 80px;
  padding-right: 80px;
  position: relative;
}

.homeservicesheading {
  z-index: 1;
  color: #ffffffe6;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Jomhuria, sans-serif;
  font-size: 14vw;
  font-weight: 400;
  line-height: 12vw;
  position: relative;
}

.overlay-image {
  z-index: 5;
  width: 20vw;
  min-width: 250px;
  margin-top: 70px;
  margin-right: auto;
  position: absolute;
  inset: 15% 0% 0% 37%;
}

.homeservicescards {
  z-index: 7;
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: stretch;
  padding-left: 3vw;
  padding-right: 3vw;
  display: grid;
  position: relative;
}

.homeservice {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  background-color: var(--white);
  text-align: center;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  padding: 40px 20px 30px;
  display: flex;
}

.servicecardheader {
  color: var(--lightgreen);
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 6.5vw;
  line-height: 3.5vw;
}

.spacer {
  height: 10vh;
}

.footerctaform {
  background-color: var(--lightbluebg);
  background-image: url('../images/BGCurve.svg');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: contain;
  padding-top: 7%;
  position: relative;
}

.footer {
  z-index: 2;
  background-color: #2e5a44e6;
  justify-content: space-around;
  align-items: center;
  padding: 60px 100px;
  display: flex;
  position: relative;
}

.testimonialscontainer {
  z-index: 2;
  grid-column-gap: 22px;
  grid-row-gap: 22px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: stretch;
  padding-left: 3%;
  padding-right: 3%;
  display: flex;
  position: relative;
}

.ctacontainer {
  z-index: 1;
  flex-flow: column;
  justify-content: flex-end;
  align-items: stretch;
  padding-right: 6%;
  display: flex;
  position: relative;
}

.testimonialsholder {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 28%;
  display: flex;
}

.testimonialsimageholder {
  flex: 0 auto;
  align-self: center;
  position: relative;
}

.testimonialcard {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: var(--white);
  text-align: center;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  max-height: 190px;
  margin-right: 5%;
  padding: 15px 10px;
  display: flex;
  box-shadow: 0 4px 4px #0003;
}

.testimonialcard.indented, .testimonialcard.right {
  margin-left: 5%;
  margin-right: 0%;
}

.testimonialcard.right.indented {
  margin-left: 0%;
  margin-right: 5%;
}

.cardtop {
  grid-column-gap: 20px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: flex;
}

.reviewimg {
  width: 60px;
  height: 60px;
}

.reviewname {
  text-align: left;
  margin-bottom: 0;
  font-family: Roboto, sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
}

.review {
  text-align: left;
  margin-bottom: 0;
  font-family: Roboto, sans-serif;
  font-size: 14px;
  line-height: 18px;
  overflow: auto;
}

.reviewstars {
  height: 30px;
}

.testimonialsheading {
  color: var(--logreen);
  text-align: center;
  letter-spacing: .2vw;
  text-transform: uppercase;
  font-family: Jomhuria, sans-serif;
  font-size: 10vw;
  font-weight: 400;
  line-height: 4vw;
}

.footerbggraphic {
  z-index: 0;
}

.image-2 {
  position: absolute;
}

.testimonialbggraphic {
  object-fit: cover;
}

.ctaimagesholder {
  z-index: 2;
  max-width: 50%;
  position: absolute;
  inset: auto auto 0% 0%;
}

.ctaformhome {
  z-index: 3;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: var(--white);
  flex-flow: column;
  justify-content: space-around;
  align-self: flex-end;
  align-items: stretch;
  width: 55%;
  max-width: 75%;
  min-height: 500px;
  margin-top: 50px;
  margin-bottom: 100px;
  padding: 30px 5% 20px;
  font-family: Roboto, sans-serif;
  display: flex;
  position: relative;
}

.ctaformhomeheading {
  color: var(--lightgreen);
  text-align: center;
  letter-spacing: .3vw;
  text-transform: uppercase;
  font-family: Jomhuria, sans-serif;
  font-size: 6vw;
  font-weight: 400;
  line-height: 2vw;
}

.smaller {
  font-size: 3vw;
}

.text-field {
  text-transform: none;
  background-color: #efefef;
  border: 1px #000;
}

.form {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.hillbgtestimonial {
  position: absolute;
  inset: auto 0% 0%;
}

.footerbghome {
  z-index: 1;
  width: 100vw;
  height: 35%;
  position: absolute;
  inset: auto 0% 0%;
}

.brandlogo.w--current {
  width: 30%;
  transition: opacity .2s;
}

.brandlogo.w--current:hover {
  opacity: .8;
}

.infocolumns {
  justify-content: space-around;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.infocolumn {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: column;
  display: flex;
}

.footerheading {
  color: var(--white);
  margin-top: 0;
  margin-bottom: 5px;
  font-family: Roboto, sans-serif;
  font-weight: 600;
}

.hoursgrid {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  color: var(--white);
  grid-template-rows: auto auto auto auto auto auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  font-family: Roboto, sans-serif;
  display: grid;
}

.footerlink {
  color: var(--white);
  font-family: Roboto, sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 24px;
  text-decoration: none;
  transition: opacity .2s;
}

.footerlink:hover {
  opacity: .8;
}

.footersocials {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footersocial {
  width: 35px;
  height: 35px;
  transition: opacity .2s;
}

.footersocial:hover {
  opacity: .8;
}

.footersocial.hidden {
  display: none;
}

.testimonials {
  background-color: var(--lightbluebg);
  background-image: linear-gradient(#edf5fa, #e5edf200), url('../images/BGCurve2.svg');
  background-position: 0 0, 100%;
  background-repeat: repeat, no-repeat;
  background-size: auto, contain;
  padding-top: 7%;
  padding-bottom: 7%;
}

.footerimage {
  object-fit: cover;
  object-position: 50% 0%;
  width: 100%;
  max-height: 100%;
  position: absolute;
  inset: auto 0% 0%;
}

.truck-holder {
  max-width: 45%;
  position: absolute;
  inset: auto auto 4% 0%;
  overflow: clip;
}

.truckimg {
  aspect-ratio: 1;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.aboutsection {
  background-color: var(--lightbluebg);
  background-image: url('../images/BGCurve.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 80px;
  padding-bottom: 80px;
}

.companyhistory {
  background-image: linear-gradient(#2e5a44cc, #2e5a44cc), url('../images/Grass.avif');
  background-position: 0 0, 0 0;
  background-size: auto, auto;
  padding-top: 80px;
  padding-bottom: 80px;
}

.aboutcontainer {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  justify-content: center;
  align-items: center;
  padding-left: 80px;
  padding-right: 80px;
  display: flex;
}

.historycontainer {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto auto;
  grid-template-columns: .5fr .5fr 1fr;
  grid-auto-columns: 1fr;
  place-items: center;
  padding-bottom: 0;
  padding-left: 80px;
  padding-right: 80px;
  display: grid;
}

.aboutleft {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 50%;
  display: flex;
}

.standard-h2 {
  color: var(--lightgreen);
  text-transform: uppercase;
  font-family: Jomhuria, sans-serif;
  font-size: 90px;
  font-weight: 400;
  line-height: 60px;
}

.standard-h2.white {
  color: var(--white);
}

.standard-h2.about {
  font-size: 60px;
}

.historyyear {
  color: var(--white);
  text-align: right;
  width: 100%;
  font-family: Jomhuria, sans-serif;
  font-size: 10vw;
  font-weight: 400;
  line-height: 5.4vw;
}

.historyarrow {
  max-width: 75%;
}

.portfolio-section {
  background-color: var(--lightbluebg);
  text-align: center;
  background-image: url('../images/BGCurve.svg');
  background-position: 50% 102%;
  background-repeat: no-repeat;
  background-size: contain;
  padding-top: 80px;
  padding-bottom: 80px;
}

.portfolio-section.yardclean {
  background-image: linear-gradient(180deg, #edf5fa, var(--lightbluebg));
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.services-section {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  background-color: var(--logreen);
  flex-flow: column;
  display: flex;
}

.portfolio-grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-left: 80px;
  padding-right: 80px;
  display: grid;
}

.portfolioimage {
  aspect-ratio: 1;
  object-fit: cover;
  width: 100%;
  transition: transform .2s cubic-bezier(.165, .84, .44, 1);
}

.portfolioimage:hover {
  transform: scale(1.1);
}

.servicecard {
  background-image: linear-gradient(90deg, var(--logreen) 32%, #9c9c9c00 92%, white), url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0, 0 0;
  background-size: auto, auto;
  padding: 40px 80px;
}

.servicecard._1 {
  background-image: linear-gradient(90deg, var(--transparentdark) 45%, #9c9c9c00 92%, #fff0), url('../images/LawnOrder1-ezgif.com-jpg-to-avif-converter.avif');
  background-position: 0 0, 0%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.servicecard._2 {
  background-image: linear-gradient(90deg, var(--transparentdark) 45%, #9c9c9c00 92%, #fff0), url('../images/LO5-ezgif.com-jpg-to-avif-converter.avif');
  background-position: 0 0, 50% 0;
  background-size: auto, cover;
}

.servicecard._3 {
  background-image: linear-gradient(90deg, var(--transparentdark) 45%, #9c9c9c00 92%, #fff0), url('../images/LO4-ezgif.com-jpg-to-avif-converter.avif');
  background-position: 0 0, 50% 20%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.serviceinfo {
  max-width: 50%;
}

.servicename {
  color: var(--white);
  letter-spacing: 2px;
  text-transform: uppercase;
  font-family: Jomhuria, sans-serif;
  font-size: 70px;
  font-weight: 400;
  line-height: 50px;
}

.servicegrid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto auto;
  grid-template-columns: .25fr 1fr;
  grid-auto-columns: 1fr;
  place-items: center start;
  padding-left: 30px;
  display: grid;
}

.contact-section {
  padding-top: 80px;
  padding-bottom: 80px;
}

.contact-container {
  justify-content: center;
  align-items: center;
  padding-left: 80px;
  padding-right: 80px;
  display: flex;
}

.mowerimg {
  aspect-ratio: auto;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.mower {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.mowerholder {
  max-width: 45%;
  position: absolute;
  inset: auto auto 4% 0%;
  overflow: clip;
}

.googlemap {
  width: 100%;
}

.testimonialimage {
  box-shadow: 0 2px 5px #0003;
}

.googleimage {
  position: absolute;
  inset: auto 0% 15%;
}

.image-3 {
  box-shadow: 20px -20px 0 0 var(--logreen);
}

.cleanups {
  grid-column-gap: 5%;
  grid-row-gap: 5%;
  flex-flow: row;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  place-items: center;
  max-width: 90%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.bacolumn {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 50%;
  display: flex;
}

@media screen and (max-width: 991px) {
  .hero-container {
    text-align: center;
    justify-content: flex-start;
    align-items: center;
    max-width: none;
    margin-left: auto;
    margin-right: auto;
    padding-left: 60px;
    padding-right: 60px;
  }

  .hero-container.standard {
    max-width: none;
    padding-left: 40px;
    padding-right: 40px;
  }

  .hero-nav {
    justify-content: space-around;
  }

  .hero-info {
    justify-content: center;
    align-items: center;
  }

  .navlink {
    font-size: 18px;
    line-height: 20px;
  }

  .abouthome {
    padding-top: 60px;
    padding-bottom: 10px;
  }

  .abouthome-container {
    flex-flow: column-reverse;
    justify-content: space-between;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    padding-left: 60px;
    padding-right: 60px;
  }

  .abouthomeright {
    text-align: center;
    justify-content: center;
    align-items: center;
    max-width: none;
    padding-top: 0;
  }

  .section-subheading {
    font-size: 60px;
    line-height: 50px;
  }

  .aboutheading {
    font-size: 100px;
    line-height: 50px;
  }

  .serviceshomehead {
    padding-left: 60px;
    padding-right: 60px;
  }

  .homeservicesheading {
    font-size: 116px;
    line-height: 110px;
  }

  .overlay-image {
    min-width: 260px;
    margin-top: 100px;
    margin-left: auto;
    margin-right: auto;
    left: 0%;
    right: 5%;
  }

  .homeservicescards {
    flex-flow: column;
    padding-left: 60px;
    padding-right: 60px;
    display: flex;
  }

  .servicecardheader {
    font-size: 70px;
    line-height: 50px;
  }

  .footer {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    padding: 20px 60px;
  }

  .testimonialscontainer {
    grid-column-gap: 22px;
    grid-row-gap: 22px;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .ctacontainer {
    justify-content: center;
    align-items: stretch;
    margin-left: auto;
    margin-right: auto;
    padding-right: 0%;
  }

  .testimonialsholder {
    max-width: none;
  }

  .ctaformhome {
    justify-content: center;
    align-self: center;
    align-items: center;
    width: auto;
    max-width: none;
  }

  .ctaformhomeheading {
    font-size: 8vw;
    line-height: 3vw;
  }

  .smaller {
    font-size: 5vw;
  }

  .infocolumns {
    justify-content: space-between;
    align-items: flex-start;
  }

  .footerlink {
    font-size: 16px;
  }

  .footerimage {
    z-index: 0;
  }

  .truck-holder {
    max-width: 50%;
  }

  .companyhistory {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .aboutcontainer {
    flex-flow: column;
    padding-left: 60px;
    padding-right: 60px;
  }

  .historycontainer {
    padding-left: 60px;
    padding-right: 60px;
  }

  .aboutleft {
    justify-content: flex-start;
    align-items: center;
    max-width: none;
  }

  .aboutimgholder {
    max-width: 80%;
  }

  .portfolio-section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .portfolio-grid, .servicecard {
    padding-left: 60px;
    padding-right: 60px;
  }

  .servicecard._1, .servicecard._2, .servicecard._3 {
    background-position: 0 0, 100% 0;
  }

  .mowerholder {
    max-width: 60%;
  }
}

@media screen and (max-width: 767px) {
  .hero-container {
    margin-top: 0%;
    margin-bottom: 0%;
    padding-left: 40px;
    padding-right: 40px;
  }

  .hero-nav {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: column;
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    padding-top: 20px;
    display: grid;
  }

  .logolink {
    width: auto;
  }

  .logolink.w--current {
    width: auto;
    max-width: 140px;
  }

  .navlink {
    font-size: 16px;
    line-height: 24px;
  }

  .cta-button {
    font-size: 16px;
    line-height: 18px;
  }

  .h1 {
    font-size: 50px;
    line-height: 50px;
  }

  .titlelarge {
    font-size: 100px;
    line-height: 70px;
  }

  .abouthomeleft {
    width: 65%;
    min-width: 300px;
  }

  .serviceshomehead {
    padding-top: 5vh;
    padding-left: 40px;
    padding-right: 40px;
  }

  .homeservicesheading {
    color: #fff;
  }

  .overlay-image {
    display: none;
  }

  .homeservicescards {
    padding-left: 40px;
    padding-right: 40px;
  }

  .spacer {
    display: none;
  }

  .footerctaform {
    padding-top: 0%;
  }

  .footer {
    padding-left: 40px;
    padding-right: 40px;
  }

  .ctaformhome {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .infocolumns {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    text-align: left;
    flex-flow: wrap;
    justify-content: space-between;
    align-items: flex-start;
  }

  .infocolumn {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
  }

  .footerheading {
    margin-bottom: 0;
  }

  .footersocials {
    justify-items: center;
  }

  .footersocial.hidden, .footerimage {
    display: none;
  }

  .truck-holder {
    max-width: 65%;
    bottom: 1%;
  }

  .aboutsection, .companyhistory {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .aboutcontainer {
    padding-left: 40px;
    padding-right: 40px;
  }

  .historycontainer {
    padding-left: 20px;
    padding-right: 40px;
  }

  .portfolio-section {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .portfolio-grid, .servicecard {
    padding-left: 40px;
    padding-right: 40px;
  }

  .serviceinfo {
    max-width: none;
  }

  .mowerholder {
    max-width: 70%;
    bottom: 1%;
  }

  .cleanups {
    grid-column-gap: 2%;
    grid-row-gap: 2%;
    max-width: 95%;
  }

  .bacolumn {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }
}

@media screen and (max-width: 479px) {
  .hero-container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .logolink {
    width: auto;
  }

  .h1 {
    font-size: 36px;
  }

  .titlelarge {
    font-size: 60px;
    line-height: 40px;
  }

  .buttonholder {
    grid-column-gap: 19px;
    grid-row-gap: 19px;
    flex-flow: column;
  }

  .abouthome {
    padding-top: 30px;
  }

  .abouthome-container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .abouthomeleft {
    min-width: 180px;
  }

  .serviceshome {
    padding-bottom: 40px;
  }

  .homeservicesheading {
    font-size: 65px;
    line-height: 50px;
  }

  .homeservicescards {
    padding-left: 20px;
    padding-right: 20px;
  }

  .homeservice {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .servicecardheader {
    font-size: 45px;
    line-height: 30px;
  }

  .footer {
    padding-left: 20px;
    padding-right: 20px;
  }

  .testimonialsholder {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .testimonialsheading {
    font-size: 70px;
    line-height: 60px;
  }

  .ctaformhome {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 20px;
  }

  .ctaformhomeheading {
    font-size: 60px;
    line-height: 40px;
  }

  .smaller {
    font-size: 50px;
  }

  .infocolumns {
    justify-content: flex-start;
    align-items: center;
  }

  .truck-holder {
    max-width: 75%;
  }

  .companyhistory {
    padding-top: 25px;
    padding-bottom: 40px;
  }

  .historycontainer {
    text-align: center;
    flex-flow: column;
    padding-left: 20px;
    padding-right: 20px;
    display: flex;
  }

  .standard-h2.about {
    text-align: center;
  }

  .historyyear {
    text-align: center;
    margin-top: 15px;
    font-size: 60px;
    line-height: 40px;
  }

  .historyarrow {
    display: none;
  }

  .portfolio-grid {
    grid-template-columns: 1fr 1fr;
    padding-left: 20px;
    padding-right: 20px;
  }

  .portfolioimage.last {
    display: none;
  }

  .servicecard {
    padding: 20px;
  }

  .servicename {
    text-align: center;
    font-size: 60px;
    line-height: 40px;
  }

  .mowerholder {
    max-width: 80%;
    bottom: 1%;
  }

  .cleanups {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    flex-flow: column;
  }

  .bacolumn {
    max-width: 100%;
  }
}

#w-node-_644dd031-67f8-8443-0a6c-1dcebc78582e-7d9d035c {
  grid-area: span 2 / span 1 / span 2 / span 1;
  justify-self: end;
}

#w-node-_644dd031-67f8-8443-0a6c-1dcebc785832-7d9d035c {
  justify-self: start;
}

#w-node-_644dd031-67f8-8443-0a6c-1dcebc785837-7d9d035c {
  grid-area: span 2 / span 1 / span 2 / span 1;
  justify-self: end;
}

#w-node-_644dd031-67f8-8443-0a6c-1dcebc78583b-7d9d035c {
  justify-self: start;
}

#w-node-_644dd031-67f8-8443-0a6c-1dcebc785840-7d9d035c {
  grid-area: span 2 / span 1 / span 2 / span 1;
  justify-self: end;
}

#w-node-_644dd031-67f8-8443-0a6c-1dcebc785844-7d9d035c {
  justify-self: start;
}

#w-node-_644dd031-67f8-8443-0a6c-1dcebc785851-7d9d035c {
  grid-area: span 2 / span 1 / span 2 / span 1;
  justify-self: end;
}

#w-node-_644dd031-67f8-8443-0a6c-1dcebc785855-7d9d035c {
  justify-self: start;
}

#w-node-_644dd031-67f8-8443-0a6c-1dcebc78585a-7d9d035c {
  grid-area: span 2 / span 1 / span 2 / span 1;
  justify-self: end;
}

#w-node-_644dd031-67f8-8443-0a6c-1dcebc78585e-7d9d035c {
  justify-self: start;
}

#w-node-_644dd031-67f8-8443-0a6c-1dcebc785863-7d9d035c {
  grid-area: span 2 / span 1 / span 2 / span 1;
  justify-self: end;
}

#w-node-_644dd031-67f8-8443-0a6c-1dcebc785867-7d9d035c {
  justify-self: start;
}

#Message.w-node-_27796d40-ddfc-65ba-3910-741fe117c5fe-e117c5f0 {
  grid-area: span 2 / span 2 / span 2 / span 2;
}

#w-node-_27796d40-ddfc-65ba-3910-741fe117c5ff-e117c5f0 {
  grid-area: span 1 / span 2 / span 1 / span 2;
  justify-self: center;
}

#w-node-_27796d40-ddfc-65ba-3910-741fe117c61f-e117c5f0, #w-node-_78def58b-3bd2-c8d0-0178-df9be46240f2-9f32ec9b {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 767px) {
  #w-node-bb8aaf04-3259-0239-fdd0-a0330d74acd0-7d9d035c, #w-node-_1a2774a9-87b4-5abf-5915-4bf4594e075d-e7ab537f, #w-node-_525c7e8a-0239-3d35-c463-ac631f40ccea-9f32ec9b, #w-node-_93ee6675-637a-4086-1bc3-3aa5741d76d1-ff34281a {
    grid-area: span 4 / span 1 / span 4 / span 1;
    justify-self: center;
  }
}


